<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="generator" content="GitLab Pages">
	<title>Rock Paper Scissors</title>

	<link rel="stylesheet" href="styles/styles.css">

	<script defer src="scripts/main.js"></script>
</head>
<body>
<section id="pre-match">
	<form onsubmit="return false">
		<p>
			Choose your mode!
		</p>
		<fieldset class="round-selection" onsubmit="return false">
		</fieldset>
		<button onclick="setGameState(1)">
			START
		</button>
	</form>
</section>
<section id="match">
	<article class="round-info">
		ROUND 1
	</article>
	<article class="match-status">
		<p>PLAYER</p>
		<h3>0:0</h3>
		<p>COM</p>
	</article>

	<article>
		<h2>
			Let's play
		</h2>
		<form class="play-selection" onsubmit="return false">
		</form>
	</article>

	<p>MAKE YOUR MOVE</p>
	<button onclick="setGameState(0)">
		Restart
	</button>
</section>
<section id="result">
	<h2>
		PlayerID WON!!
	</h2>
	<button onclick="setGameState(0)">
		Play Again
	</button>
</section>
</body>
</html>

